Subject: Re: (usr-tc) Diamond Super Sonic II?

From: City of Altamont <[email-masked]>
Date: Mon, 04 Jun 2001 22:32:29 +0000

I have had similar problems and usually find that the problem is improved by upgrading the modem to the latest modem drivers.

---------- Original Message ----------------------------------
From: TC Hazzard <[email-masked]>
Reply-To: [email-masked]
Date: Mon, 4 Jun 2001 15:11:07 -0400 (EDT)

>Hi; We have a user with a Diamond Super Sonic II modem. This modem is
>able to connect to our Lucent PM3s using V.90 modulation. But it uses
>v.34 modulation when dialing into our 3COM TC's. I assume there may be a
>V.90 compatibility issue so that this modem really goes to Kflex on the
>PM3s and V.34 on the TC's.
>
>I welcome thoughts anyone else has on this particular modem and the TCs.
>Thanks.
>
>----------
>TC Hazzard
>
>Great Works Internet
>Great State of Maine
>www.gwi.net
>
>43.489 N
>70.458 W
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>

--
Howard Reeves
[email-masked]
--

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.